/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */

#top-menu li li a {
    padding: 6px 20px;
    width: 280px;
}

.nav li ul {
    background: #fff none repeat scroll 0 0;
    border-top: 3px solid #2ea3f2;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    opacity: 0;
    visibility: hidden;
    width: 320px;
    z-index: 9999;
}

.et_pb_widget a {
    color: #fff;
    text-decoration: none;
}

.et_pb_widget a:hover {
    color: #008FDD;
    text-decoration: none;
}

#top-menu a:hover {
    color: #008FDD;
    text-decoration: none;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
    margin-left: 0%;
    margin-right: 2%;
    text-align: left;
}
body .gform_wrapper .gform_footer input[type=submit] {
    float: right;
}

.gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {
    margin-left: 0 !important;
    padding: 1em 0 0.625em;
    width: 48% !important;
}